package com.qmth.boot.core.retrofit.exception;

/**
 * Retrofit数据转换错误
 */
public class RetrofitConvertError extends RuntimeException {

    private static final long serialVersionUID = 4909517717522216000L;

    public RetrofitConvertError(String message, Throwable cause) {
        super(message, cause);
    }
}
